/** Teague Gray Styles of Beyond CSS3 **/

body {
    background: #e8e8e8;
}

form {
    margin-bottom: 0px;
}

.container {
    margin-top: 0px;
}

.main-header {
    background: url(../images/header-bg.png) repeat-x;
    width: 100%;
    display: inline-block;
    height: 107px;
    overflow: hidden;
}

.top-header {
    background: url(../images/top-border.png) no-repeat center;
    height: 9px;
}

.ribbon .logo {
    float: left;
    margin-left: 10px;
}

.ribbon .header-phone {
    float: right;
    font-size: 24px;
    font-family: 'Century Gothic Thin','Muli', sans-serif;
    font-weight: 100;
    color: #FFF;
    margin-top: 30px;
}

.ribbon .header-phone img {
    float: left;
}

.ribbon .header-phone .number-main {
    float: left;
    margin: 5px 0px 0px 10px;
}

.main-menu-section {
    height: 52px;
    background: #FFF;
}

.container.main-menu {
    font-family: 'Century Gothic','Muli', sans-serif;
    font-size: 12px;
    color: #4c4c4c;
}

.main-menu .pbMenu ul {
    display: inline-block !important;
    float: right !important;
}

.main-menu .pbMenu ul li {
    list-style: none;
    display: inline-block;
}

.RadMenu .rmHorizontal .rmText {
    padding: 0px;
}

.main-menu .pbMenu ul li a {
    padding: 15px 40px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
}

.main-menu .pbMenu ul.rmLevel1 li {
    margin-bottom: 0px !important;
	display:inline-block;
	float:left;
}

.main-menu .pbMenu ul.rmLevel1 li a {
    padding: 15px 10px;
    text-decoration: none;
    display: inline-block;
    background: #e8e8e8;
    text-transform: capitalize;
    width: 170px !important;
}

.main-menu .pbMenu ul.rmLevel1 li a:hover, .main-menu .pbMenu ul.rmLevel1 li a.selected {
    background: #00426b !important;
    color: #FFF;
}

.main-menu .pbMenu ul li a:hover, .main-menu .pbMenu ul li a.selected {
    background: #e8e8e8;
}

.RadMenu {
    float: right !important;
}

.main-menu .pbMenu ul li a span {
    padding-left: 0px;
}

.RadMenu .rmGroup .rmText {
    padding-left: 10px !important;
}

.container.main-banner img {
    display: block;
}

.cycle-overlay {
    z-index: 1;
}

.main-blurb .blurb-strip {
    background: url(../images/banner-mid-tile.png) repeat-y #0d6c99;
    height: 155px;
    max-height: 155px;
    min-height: 155px;
}

.blurb-text {
    float: left;
    margin: 10px 0px 20px 20px;
    width: 350px;
}

/* banner alf */
.banner-blurb-text {
    background: url("../images/banner-mid-tile.png") repeat-y scroll 0 0 #0D6C99;
    height: 125px;
    max-height: 125px;
    min-height: 125px;
    padding: 10px 0 20px 20px;
}

.banner-blurb-text h2 {
    font-family: 'Century Gothic','Muli', sans-serif;
    font-size: 30px !important;
    font-weight: bold;
    color: #FFF !important;
    line-height: 30px !important;
}

.banner-blurb-text p {
    color: #FFF;
    font-family: 'Century Gothic','Muli', sans-serif;
    font-size: 15px;
}

.banner-blurb-text h2 br {
    display: none;
}

.cycle-pager {
    position: absolute;
    margin: -25px 0 0 10px;
    z-index: 999;
}

.cycle-pager span {
    color: #0D6C99;
    cursor: pointer;
    display: inline-block;
    font-size: 40px;
    height: 15px;
    line-height: 15px;
    overflow: hidden;
    width: 18px;
    opacity: 0.7;
}

.cycle-pager span.cycle-pager-active {
    opacity: 1;
}

/* banner alf end*/

.blurb-text h2 {
    font-family: 'Century Gothic','Muli', sans-serif;
    font-size: 30px !important;
    font-weight: bold;
    color: #FFF !important;
    line-height: 30px !important;
}

.blurb-text p {
    color: #FFF;
    font-family: 'Century Gothic','Muli', sans-serif;
    font-size: 15px;
}

.service-section {
    padding: 45px 0px 25px 0px;
    font-family: 'Century Gothic','Muli', sans-serif;
    color: #4c4c4c;
    font-size: 11px;
    line-height: 16px;
}

.service-links img {
    float: right;
    margin-left: 10px;
    margin-top: -8px;
    transition: 0.3s;
    width: 83px;
    height: 79px;
}

.service-links img:hover {
    opacity: 0.7;
}

.service-links .four {
    text-align: right;
}

.service-links a {
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    color: #4c4c4c;
}

footer {
    background: #4b4b4b;
    font-family: 'Century Gothic','Muli', sans-serif;
    padding: 15px 0px 49px;
}

.footer-links a {
    color: #8f8f8f;
    font-family: 'Century Gothic','Muli', sans-serif;
    line-height: 16px;
    font-size: 10px;
    text-decoration: none;
}

.footer-links a:hover {
    text-decoration: underline;
}

.footer-links div {
    text-align: right;
    color: #8f8f8f;
}

.footer-links .title-link {
    color: #8f8f8f;
    font-size: 10px;
    text-transform: uppercase;
}

.title-link.first-title {
    margin-right: 58px;
}

.footer-links div ul li {
    margin-bottom: 0px;
    line-height: 14px;
    width: 150px;
    display: inline-block;
}

.footer-links ul.basic-links li {
    display: inline;
    line-height: 12px;
}

.footer-links ul.basic-links li a {
    padding: 0px 10px;
    border-right: 1px solid #8f8f8f;
}

.footer-links ul.basic-links li:last-child a {
    border: none !important;
}

footer .copyright {
    font-size: 10px;
}

footer .address {
    font-size: 10px;
    line-height: 14px;
    display: inline-block;
}

.inner-banner {
    margin-top: 40px;
}

.inner-banner img {
    width: 960px;
}

.body-text {
    background: #FFF !important;
    padding: 20px 100px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.footer-border {
    margin-top: 78px;
    height: 25px;
    background: url(../images/footer-border.png) repeat-y center bottom #0d6c99;
}

.rmText {
    padding-right: 0px !important;
}

.left-contact {
    display: inline-block;
    width: 300px;
}

.right-contact {
    display: inline-block;
    width: 400px;
}

.right-contact iframe {
    width: 450px !important;
}

.address-text {
    font-size: 11px;
    color: #00426b;
    font-weight: 100;
    font-family: 'Century Gothic Thin','Muli', sans-serif;
}

.contact-link {
    padding-bottom: 90px;
    padding-top: 30px;
}

.contact-link a {
    background: url(../images/arrow-white-btn.png) no-repeat 135px center #1c1d28;
    color: #FFF;
    font-family: 'Century Gothic','Muli', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 40px 10px 10px;
    text-decoration: none;
    transition: 0.5s;
}

.contact-link a:hover {
    opacity: 0.8;
}

.profile-image {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    min-height: 300px;
}

.profile-bio {
    width: 640px;
    float: left;
}

#nav {
    position: absolute;
    z-index: 999;
    top: 264px;
    left: 10px;
}

#nav a {
    background: #0d6c99;
    display: inline-block;
    width: 10px;
    height: 10px;
    overflow: hidden;
    border-radius: 10px;
    margin-right: 5px;
    text-indent: -10px;
    opacity: 0.7;
}

#nav a.activeSlide {
    opacity: 1;
}

.mobile-only {
    display: none !important;
}

.cycle-slideshow {
    width: 100%;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    .mobile-only {
        display: block !important;
    }

    body {
        background: #FFF;
    }

    .homepage-banner {
        background: #0d6c99;
    }

    .homepage-banner .container {
        width: 100% !important;
    }

    .service-section {
        background: #e8e8e8;
    }

    .logo img {
        width: 62%;
        padding-top: 3px;
    }

    .top-header {
        background: url("../images/mobile-top-banner.png") no-repeat 100%;
        height: 5px;
        width: 100%;
    }

    .header-phone {
        display: none;
    }

    .container.ribbon {
        background: #1c1d28;
		/* margin: 0; */
        width: 100%;
    }

    .main-header {
        background: #1c1d28;
        height: 55px;
    }

    .menu-click {
        position: absolute;
        width: 90px;
        height: 50px;
        background: #0d6c99;
        top: 0px;
        right: 0;
    }

    #menu-click-btn {
        width: 80px;
        height: 50px;
        background: url("../images/menu-btn-mob.png") no-repeat #0d6c99 10px 15px;
        display: inline-block;
    }

    .main-menu {
        position: absolute;
        width: 100%;
    }

    .main-menu, .footer-links .three, .footer-links .six {
        display: none;
    }

    .main-menu ul {
        width: 150px;
        text-align: center;
    }

    .main-menu-section {
        height: 0px;
    }

    .main-menu ul li {
        width: 100% !important;
        margin: 0px;
        display: block !important;
        text-align: center;
        float: none !important;
    }

    .main-menu ul li a {
        font-size: 12px;
        padding: 0px !important;
        text-align: center !important;
        display: inline-block;
        width: 100% !important;
        background: #0d6c99;
        line-height: 40px;
        color: #92b6c7;
        font-weight: bold;
    }

    .main-menu ul li a.selected, .main-menu ul li a:hover {
        background: #233a5f !important;
        color: #FFF;
    }

    .main-menu ul li a span {
        text-align: center !important;
        width: 100%;
    }

    .cycle-slideshow img {
        height: 270px;
    }

    .cycle-slideshow {
        width: 100%;
        top: 0;
        overflow: hidden;
        text-align: center;
    }

    .banner-blurb-text {
        width: 300px !important;
        height: 195px !important;
        max-height: none !important;
        display: inline-block;
        padding: 10 10px;
        text-align: left !important;
    }

    .banner-blurb-text h2 {
        font-size: 24px !important;
        max-width: 220px !important;
        line-height: 28px !important;
    }

    .banner-blurb-text p {
        max-width: 280px !important;
        font-size: 12px !important;
        display: inline-block;
    }

    .banner-blurb-text h2 br {
        display: inline;
    }

    .banner-blurb-text p br {
        display: none;
    }

    .service-links .four.columns {
        width: 130px !important;
        display: inline-block;
        height: 180px;
        font-size: 10px !important;
        margin: 10px;
    }

    .service-links .four.columns a {
        display: inline-block;
        width: 100%;
        text-align: center;
    }

    .service-links .four.columns a img {
        float: none;
        margin: 10px  0px;
    }

    .service-links .four.columns p {
        text-align: center;
    }

    .service-section {
        padding: 10px 0px;
    }

    .basic-links {
        text-align: center;
    }

    .basic-links {
        font-size: 0px;
        margin-bottom: 10px;
    }

    .footer-links .four.columns.omega {
        text-align: center !important;
    }

    .footer-links .address {
        width: 100%;
        font-size: 10px !important;
    }

    .footer-links .address br::after {
        margin-right: 5px !important;
    } 

	/** inner mobile**/

    .container.inner-banner {
        margin: 0px;
        width: 100%;
        overflow: hidden !important;
    }

    .inner-banner img {
        width: 500px;
    }

    .body-text {
        padding: 0 10px;
    }

    .body-text h1 {
        display: none;
    }

    .mobile-page-parent-title {
        text-align: center;
        background: #0d6c99;
        color: #FFF;
        font-size: 14px;
        text-transform: uppercase;
        font-family: 'Century Gothic','Muli', sans-serif;
        padding: 10px 0px;
        font-weight: bold;
        position: relative;
        z-index: 999;
    }

    .mobile-page-title {
        background: #c7c8ca;
        font-family: 'Century Gothic','Muli', sans-serif;
        color: #717171;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        padding: 45px 0px;
        box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35) inset;
        z-index: 10;
        position: relative;
        font-weight: bold;
    }

    .mobile-page-parent-title + .mobile-page-title {
 /* aka :first-of-type */
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    }

    .mobile-page-title > a, a.link-text {
        color: #717171;
        text-decoration: none;
    }

    .link-text {
        text-transform: uppercase;
        line-height: 100%;
        display: block;
        text-align: center;
        margin: 20px auto;
    }

    .link-text:first-letter {
        font-size: 18px;
    }


	/* hacks*/

    .main-menu .pbMenu ul.rmLevel1 {
        position: absolute;
    }

    .main-menu .pbMenu .rmSlide {
        display: none !important;
    }

    .main-menu .pbMenu ul.rmLevel1 li a {
        width: 180px !important;
        min-width: 180px;
        padding: 0px 10px;
        text-transform: uppercase;
        word-wrap: break-word;
    }

    .main-menu .pbMenu ul.rmLevel1 li a span {
        margin: 0px !important;
        word-wrap: break-word;
    }

    .RadMenu .rmGroup .rmText {
        padding: 0 12px 1px 0 !important;
    }

    .profile-image {
        height: auto !important;
        min-height: 130px !important;
    }

    .profile-bio {
        width: 100%;
    }

    .right-contact {
        width: 100%;
    }

    .left-contact {
        display: none;
    }

    .left-contact.mobile-only {
        display: block !important;
        margin-top: 20px;
        width: 280px;
    }

    .right-contact iframe {
        width: 100% !important;
    }

    .left-contact .contact-link a {
        width: 235px;
        text-align: center;
        background: url(../images/arrow-white-btn.png) no-repeat 210px center #1c1d28;
    }

    .footer-border {
        display: none;
    }

    .contact-link {
        padding-bottom: 10px;
    }

    .body-text table {
        width: 100% !important;
    }
}